/* line 2, .../../.../../sass/submit-pages.scss */
.form-container {
  z-index: 9;
  width: 860px;
  padding: 37px 55px 72px;
  position: relative;
  border: 1px solid #333333;
  background: #dbc397;
  -webkit-background-size: 100% 30px;
  -moz-background-size: 100% 30px;
  -ms-background-size: 100% 30px;
  background-size: 100% 30px;
  box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.5);
  border-radius: 4px 4px 4px 4px;
  color: #282625;
  margin: 0 auto;
  margin-bottom: 60px;
  font: 16px "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
}

/* line 21, .../../.../../sass/submit-pages.scss */
.eventdesc {
  padding: 0px 30px;
}

/* line 24, .../../.../../sass/submit-pages.scss */
h3.eventtitle {
  margin-bottom: 0px;
  margin-left: -3px;
}

/* line 28, .../../.../../sass/submit-pages.scss */
.eventexplain {
  font-style: italic;
}

/* line 32, .../../.../../sass/submit-pages.scss */
.storyexplain {
  font-style: italic;
}

/* line 36, .../../.../../sass/submit-pages.scss */
.storyitem {
  text-decoration: underline;
}

/* line 40, .../../.../../sass/submit-pages.scss */
.queue {
  margin-top: 10px;
}
/* line 43, .../../.../../sass/submit-pages.scss */
.queue td, .queue th {
  padding: 3px;
  padding-right: 10px;
}
